#bsaworldcombutton a:hover,
#harveyhamescombutton a:hover,
#bsaworldcombutton a.nmh,
#harveyhamescombutton a.nmh  {
   background-position: -270px 0%;
}

#crystalriveronlinenetbutt a.nmh,
#crystalriveronlinenetbutt a:hover  {
   background-position: -271px 0%;
}

#someofthewebdesignsbytodd p a  {
   display: inline;
}

#crystalriveronlinenetbutt a  {
   line-height: 272px;
   font-size: 272px;
   width: 271px;
   height: 272px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_web-designs_media/crystalriveronlinenetbutt.gif);
}

#crystalriveronlinenetbutt  {
   margin-bottom: 0px;
   margin-top: 33px;
   margin-right: 0px;
   margin-left: 39px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 271px;
   height: 272px;
}

#someofthewebdesignsbytodd  {
   margin-bottom: 14px;
   margin-top: 19px;
   margin-right: 0px;
   margin-left: 275px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 477px;
}

#harveyhamescombutton a  {
   line-height: 273px;
   font-size: 273px;
   width: 270px;
   height: 273px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_web-designs_media/harveyhamescombutton.gif);
}

#harveyhamescombutton  {
   margin-bottom: 0px;
   margin-top: 91px;
   margin-right: 0px;
   margin-left: 44px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 270px;
   height: 273px;
}

#bsaworldcombutton a  {
   line-height: 260px;
   font-size: 260px;
   width: 270px;
   height: 260px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_web-designs_media/bsaworldcombutton.gif);
}

#bsaworldcombutton  {
   margin-bottom: 0px;
   margin-top: 14px;
   margin-right: 0px;
   margin-left: 66px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 270px;
   height: 260px;
}

